python-scikits-learn – transitional compatibility package for scikits.learn -> sklearn migration

Provides old namespace (scikits.learn) and could be removed if dependent code migrated to use sklearn for clarity of the namespace.

Package availability chart
Distribution Base version Our version Architectures
Debian GNU/Linux 7.0 (wheezy) 0.11.0-2+deb7u1 0.16.1-2~nd70+1 i386, amd64, sparc, armel
Debian GNU/Linux 8.0 (jessie) 0.14.1-3 0.19.1-1~nd80+1 i386, amd64, sparc, armel
Debian GNU/Linux 9.0 (stretch) 0.18-5 0.19.1-1~nd90+1 i386, amd64, sparc, armel
Debian testing (buster)   0.19.1-1~nd100+1 i386, amd64, sparc, armel
Debian unstable (sid) 0.19.1-1 0.19.1-1~nd+1 i386, amd64, sparc, armel
Ubuntu 12.04 LTS “Precise Pangolin” (precise) 0.10.0-1build1 0.14.1-1~nd12.04+1 i386, amd64, sparc
Ubuntu 14.04 “Trusty Tahr” (trusty) 0.14.1-2 0.18.1-1~nd14.04+1 i386, amd64, sparc
Ubuntu 16.04 “Xenial Xerus” (xenial) 0.17.0-4 0.19.1-1~nd16.04+1 i386, amd64, sparc, armel
Ubuntu 16.10 “Yakkety Yak” (yakkety) 0.17.1-2 0.19.1-1~nd16.10+1 i386, amd64, sparc, armel
Ubuntu 17.04 “Zesty Zapus” (zesty) 0.18-5 0.19.1-1~nd17.04+1 i386, amd64, sparc, armel
Ubuntu 17.10 “Artful Aardvark” (artful) 0.19.0-1build1 0.19.1-1~nd17.10+1 i386, amd64, sparc, armel

Comments

blog comments powered by Disqus